{
    "transaction_id": "eddfa785-0f56-4e7a-9f1b-c38c6a423b20",
    "gateway": "umbrella",
    "created_at": "2025-12-31 17:04:30",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7pD8HrS6Khz8W3Ed-21nNPXNi54jLL9kMU1tnU6Ms2IEVs5MzHF_SLjkf_dQ_aem_lBTYJPz8b-8ZUVLjHwWDOA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767200261697.IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7pD8HrS6Khz8W3Ed-21nNPXNi54jLL9kMU1tnU6Ms2IEVs5MzHF_SLjkf_dQ_aem_lBTYJPz8b-8ZUVLjHwWDOA",
    "fbp": "fb.1.1767200261698.7927543792",
    "customer_ip": "189.113.246.123",
    "customer": {
        "name": "Francislei Freitas da Silva",
        "email": "francisleifreitas123@gmail.com",
        "phone": "47984818599",
        "document": "01966385269"
    }
}